* {margin:0;padding:0;}

body {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0pt auto;
	padding:0;
	line-height:1.5em;
	color:#434343;
}

/*Bodytag fuer Startseite*/
#uid66 #container{
background-image:url(images/bg_body_home.gif);
background-position:center top;
background-repeat:no-repeat;

}

/*Bodytag fuer Rund ums Rathaus*/
#uid6 #container{
background-image:url(images/bg_body_rathaus.gif);
background-position:center top;
background-repeat:no-repeat;


}

/*Bodytag fuer Wirtschaft*/
#uid5 #container {
background-image:url(images/bg_body_wirtschaft.gif);
background-position:center top;
background-repeat:no-repeat;


}

/*Bodytag fuer Kultur*/
#uid4 #container{
background-image:url(images/bg_body_kultur.gif);
background-position:center top;
background-repeat:no-repeat;


}

/*Bodytag fuer Tourismus*/
#uid55 #container{
background-image:url(images/bg_body_tourismus.gif);
background-position:center top;
background-repeat:no-repeat;


}

/*Layoutformatierungen*/
#container { height: auto; width: 971px; margin: 0 auto;position:relative;z-index:5;/*background-image:url(images/navigation/kultur_ausgang.jpg);background-position:0 300px*/}
#container {
	width: 1011px;
	padding-left: 35px;
}

#topper { position:relative;height: 77px; width: 971px;float:left;z-index:10; }

#subnavdiv {
	position:relative;
	width:150px;
	height:77px;
	float:left;
}
#lang {
	position:relative;
	width:155px;
	height:82px;
	float:left;
padding-left:55px; padding-top:5px;
}

#spacer { position:relative;height: 100px; width: 971px;float:left;z-index:10;z-index:1; }
#nav_left { position:relative;height: 700px; width: 221px;float:left;z-index:10;z-index:5;}

#content { position:relative;height: auto; width: 483px;float:left;z-index:10;z-index:5;margin-left:0px;padding:20px;}
#content_top {
    float: left;
    height: 230px;
    margin-left: 0;
    padding-right: 212px;
    position: relative;
    width: 248px;
    z-index: 5;
}
#content_follow { position:relative;height: auto; width: 483px;float:left;z-index:10;z-index:5;margin-left:0px;margin-top:20px;}

/*CSS Anweisungen fuer Layout Nummer 1, zweispaltig*/
#content_follow_links { position:relative;height: auto; width: 230px;float:left;z-index:10;z-index:5;margin-left:0px;margin-top:20px; }
#content_follow_rechts { position:relative;height: auto; width: 230px;float:left;z-index:10;z-index:5;margin-left:20px;margin-top:20px; }

#logodiv {
	position:absolute;
	width:253px;
	height:93px;
	left: 719px;
	top: 19px;
	z-index:120;
}


#n_home {
	position:absolute;
	width:150px;
	height:25px;
	left: 172px;
	top: 87px;z-index:240;
		background:url(images/button.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#n_rathaus {
	position:absolute;
	width:150px;
	height:25px;
	left: 324px;
	top: 79px;z-index:230;
}
#n_wirtschaft {
	position:absolute;
	width:150px;
	height:25px;
	left: 475px;
	top: 100px;z-index:220;
}
#n_kultur {
	position:absolute;
	width:150px;
	height:25px;
	left: 600px;
	top: 138px;z-index:10;z-index:210;
}
#n_tourismus {
	position:absolute;
	width:150px;
	height:25px;
	left: 696px;
	top: 175px;z-index:10;z-index:200;
}
#n_neumann {
	position:absolute;
	width:150px;
	height:25px;
	left: 760px;
	top: 210px;z-index:190;
}
#n_amtstafel {
	position:absolute;
	width:150px;
	height:25px;
	left: 830px;
	top: 255px;z-index:180;
}

#icons {
    display: block;
    margin-left: 70px;
    margin-top: 20px;
    width: 140px;
}
#wetterdiv {margin-left:4px;}
#euregiodiv {margin-top:30px;margin-left:-43px}
#icons img {margin-bottom:20px;}